* {
    margin: 0;
    padding: 0;
}

*,
*::before,
*::after {
    box-sizing: inherit;
}

:root {
    --color-orange-1: #f9b447;
    --color-orange-2: #e3a142;
    --color-orange-3: #fbc230;
    --color-grey-1: #757575;
    --color-grey-2: #5f6061;
    --color-black-1: #1a1b1c;
    --color-black-2: #1c1e1f;
}

$bp-largest: 75em; //1200px
$bp-large: 68.75em; //1100px
$bp-medium: 56.25em; //900px
$bp-small: 37.5em; //600px
$bp-smallest: 31.25em; //500px

.displayToggle {
    display: block !important;
}

html {
    box-sizing: border-box;
    font-size: 62.5%;
}

body {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    line-height: 1.6;
    background-color: #000000;
    color: #ffffff;
}

//scrolbar

body::-webkit-scrollbar {
    width: 5px;
  }
  
  body::-webkit-scrollbar-track {
    background: #1e1e24;
  }
  
  body::-webkit-scrollbar-thumb {
    background: var(--color-orange-3);
  }
